9 Replies Latest reply on Oct 30, 2015 2:46 AM by F. McLion

    Je gebruikt een besturingssysteem dat niet meer door Lightroom wordt ondersteund. Raadpleeg de systeemvereisten voor een complete lijst met ondersteunde platformen.

    jaakw38034278

      I can't download it.
      So please don't retired money of my account

       

       

      Thanks

       

      Jaak